{% set CodiceModulo = "ACC_POL" %}
{% set Urn = "document:c_a674:prat;pol" %}
{% set Urn_procedimento = "accesso.documentale" %}
{% set allegati=[
{ "codice":"ACC-ATT-DOC",
  "urn":"document:s_italia:documentazione.comprovante.titolo",
  "descrizione_tabella_allegati":"Documentazione comprovante il titolo dichiarato",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione titolo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Titolare_Note2.checked() || #Titolare_Note3.checked() || #Titolare_Note4.checked() || #Titolare_Note5.checked()",
  "dynamic_check":"#Titolare_Note2.checked() || #Titolare_Note3.checked() || #Titolare_Note4.checked() || #Titolare_Note5.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="{% block sub_urn_list %}{% endblock sub_urn_list %}"
uo_globo_list=""
descrizione="Domanda di accesso documentale per polizia municipale"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPROTOCOLLO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.5|04/06/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"   
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di accesso documentale per polizia municipale{% endblock title %}

{% block content %}

<input id="Tassonomia_Tipo_accesso3" name="Tassonomia_Tipo_accesso" value="3" dynamic_check="true" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + (#Titolare_NoteSec2.checked() ? ' (su incarico di ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ')' : '') + ' - richiesta accesso documenti amministrativi'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block intestazione %}
	{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}

<div class="container">
  <div class="title-1"> Domanda di accesso documentale per polizia municipale </div>
  <div class="title-2"> Ai sensi della Legge 07/08/1990, n. 241 e del Decreto del Presidente della Repubblica 12/04/2006, n. 184 </div>
</div>

{% block elenco_uffici %}
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_UfficioDest"> Ufficio destinatario </label>
      <input class="form-control" id="Parametri_UfficioDest" name="Parametri_UfficioDest" label="Ufficio destinatario" mandatory_enabled="true">
    </div>
  </div>
</div>
{% endblock elenco_uffici %}

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{% block domicilio_digitale %}
{{utils.domicilio_digitale()}}
{% endblock domicilio_digitale %}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in quanto </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Titolo richiedente </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Titolare_Note" name="Titolare_Note" label="Titolo richiedente" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Titolare_Note6" name="Titolare_Note" type="radio" value="Diretto interessato">
    <label class="form-check-label text-justify" for="Titolare_Note6"> diretto interessato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note1" name="Titolare_Note" type="radio" value="Proprietario dell'immobile">
    <label class="form-check-label text-justify" for="Titolare_Note1"> proprietario dell'immobile oggetto della domanda </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note2" name="Titolare_Note" type="radio" value="Affittuario dell'immobile">
    <label class="form-check-label text-justify" for="Titolare_Note2"> affittuario dell'immobile oggetto della domanda </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega documentazione comprovante il titolo dichiarato </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note3" name="Titolare_Note" type="radio" value="Professionista incaricato">
    <label class="form-check-label text-justify" for="Titolare_Note3"> professionista incaricato </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega documentazione comprovante il titolo dichiarato </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Titolare_NoteSec" name="Titolare_NoteSec" label="Titolo professionista incaricato" mandatory_enabled="#Titolare_Note3.checked()"></div>
    <input class="form-check-input" id="Titolare_NoteSec1" name="Titolare_NoteSec" type="radio" value="1">
    <label class="form-check-label text-justify" for="Titolare_NoteSec1"> dal tribunale altro organo giudiziario </label>
  </div>
  <div class="form-check indent-2">
	<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Proprietario"/>
	<input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Proprietario"/>
    <input class="form-check-input" id="Titolare_NoteSec2" name="Titolare_NoteSec" type="radio" value="2">
    <label class="form-check-label text-justify" for="Titolare_NoteSec2"> dal proprietario dell'immobile </label>
    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_Cognome"> Cognome </label>
        <input class="form-control" id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" label="Cognome del proprietario" style="text-transform: uppercase;" mandatory_enabled="#Titolare_NoteSec2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_Nome"> Nome </label>
        <input class="form-control" id="AventeTitolo_Nome" name="AventeTitolo_Nome" label="Nome del proprietario" style="text-transform: uppercase;" mandatory_enabled="#Titolare_NoteSec2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_CodiceFiscale"> Codice Fiscale </label>
        <input class="form-control" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" label="Il codice fiscale del proprietario" format="cf" style="text-transform: uppercase;" mandatory_enabled="#Titolare_NoteSec2.checked()" >
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Titolare_NoteSec3" name="Titolare_NoteSec" type="radio" value="3">
    <label class="form-check-label text-justify" for="Titolare_NoteSec3"> da altro soggetto </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Titolare_NoteSec3_Note"> Altro soggetto </label>
        <input class="form-control" id="Titolare_NoteSec3_Note" name="Titolare_NoteSec3_Note" label="Altro soggetto" mandatory_enabled="#Titolare_NoteSec3.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note4" name="Titolare_Note" type="radio" value="Notaio rogante">
    <label class="form-check-label text-justify" for="Titolare_Note4"> notaio rogante </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega documentazione comprovante il titolo dichiarato </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note5" name="Titolare_Note" type="radio" value="Altro titolo">
    <label class="form-check-label text-justify" for="Titolare_Note5"> altro titolo </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Titolare_Note5_Note"> Descrizione </label>
        <input class="form-control" id="Titolare_Note5_Note" name="Titolare_Note5_Note" label="Descrizione altro titolo" mandatory_enabled="#Titolare_Note5.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega documentazione comprovante il titolo dichiarato </span>
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di esercitare il diritto di accesso documentale attraverso </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="RichiedeGROUP" name="RichiedeGROUP" label="Tipologia richiesta" mandatory_enabled="true"></div>
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich1" name="Tassonomia_Accessorich1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich1"> la presa visione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich2" name="Tassonomia_Accessorich2" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich2"> copia informatizzata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich3" name="Tassonomia_Accessorich3" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich3"> copia in carta semplice </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich4" name="Tassonomia_Accessorich4" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich4"> copia conforme all'originale </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich5" name="Tassonomia_Accessorich5" type="checkbox" value="SI" enabled="!#Tassonomia_Accessorich1.checked()">
      <label class="form-check-label text-justify" for="Tassonomia_Accessorich5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Accessorich5_note" name="Tassonomia_Accessorich5_note" label="Altra tipologia richiesta" mandatory_enabled="#Tassonomia_Accessorich5.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dei seguenti atti o documenti amministrativi </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_attidocumenti"> Descrizione più dettagliata possibile degli atti o documenti amministrativi oggetto della domanda </label>
      <textarea class="form-control" id="Parametri_attidocumenti" name="Parametri_attidocumenti" label="Descrizione atti/documenti amministrativi" mandatory="true"> </textarea>
    </div>
  </div>
</div>
<input type="hidden" id="Descrizione" name="Descrizione" dynamic_value="#Parametri_attidocumenti.value()" style="display:none;pd4ml-visibility: hidden; pd4ml-display: none" />

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Estremi" name="Estremi" type="checkbox" value="SI">
    <label class="form-check-label title" for="Estremi"> eventuali estremi identificativi degli atti o documenti </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <label for="TipoDiDocumento"> Tipo di documento (ad esempio comunicazione, autorizzazione, ecc.) </label>
      <input class="form-control" id="TipoDiDocumento" name="TipoDiDocumento" label="Tipo di atti o documenti amministrativi" mandatory_enabled="#Estremi.checked()">
    </div>
    <div class="form-group col-lg-2">
      <label for="ParaProtocollo"> Numero protocollo </label>
      <input class="form-control" id="ParaProtocollo" name="ParaProtocollo" label="Protocollo atti o documenti amministrativi" mandatory_enabled="#Estremi.checked()">
    </div>
    <div class="form-group col-lg-2">
      <label for="ParaData"> Data </label>
      <input class="form-control" id="ParaData" name="ParaData" label="Data atti o documenti amministrativi" mandatory_enabled="#Estremi.checked()" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <input class="form-control" id="TipoDiDocumento1" name="TipoDiDocumento1" label="Tipo di atti o documenti amministrativi" enabled="#TipoDiDocumento.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaProtocollo1" name="ParaProtocollo1" label="Protocollo atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento1.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaData1" name="ParaData1" label="Data atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento1.value() != ''" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <input class="form-control" id="TipoDiDocumento2" name="TipoDiDocumento2" label="Tipo di atti o documenti amministrativi" enabled="#TipoDiDocumento1.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaProtocollo2" name="ParaProtocollo2" label="Protocollo atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento2.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaData2" name="ParaData2" label="Data atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento2.value() != ''" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <input class="form-control" id="TipoDiDocumento3" name="TipoDiDocumento3" label="Tipo di atti o documenti amministrativi" enabled="#TipoDiDocumento2.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaProtocollo3" name="ParaProtocollo3" label="Protocollo atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento3.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaData3" name="ParaData3" label="Data atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento3.value() != ''" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <input class="form-control" id="TipoDiDocumento4" name="TipoDiDocumento4" label="Tipo di atti o documenti amministrativi" enabled="#TipoDiDocumento2.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaProtocollo4" name="ParaProtocollo4" label="Protocollo atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento4.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="ParaData4" name="ParaData4" label="Data atti o documenti amministrativi" mandatory_enabled="#TipoDiDocumento4.value() != ''" format="date">
    </div>
  </div>
</div>

{% block immobile %}
{% for i in range(1, 6) %}
  {% if loop.first %}
  <input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true" />
  {% else %}
  <input id="Immobile{{ i }}_DatiImmobileRichiesti" name="Immobile{{ i }}_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Immobile1_DatiImmobileRichiesti.checked()"/>
  <input id="Immobile{{ i }}_DatiCatastaliObbligatori" name="Immobile{{ i }}_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" />
  {% endif %}
{% endfor %}
<div type="Immobile1_secondario" class="container border bg-light">
  {% for i in range(1, 6) %}
  {% if loop.first %}
  <input id="Immobile1_DatiToponomasticiObbligatori"    	name="Immobile1_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
  <input id="Immobile1_Tipo"    	name="Immobile1_Tipo"       type="hidden" dynamic_value="#Immobile1_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile1_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
  <input id="Immobile1_Note"    name="Immobile1_Note"    type="hidden" value="Immobile principale oggetto della comunicazione"/>
  <input id="Immobile1_CatNote" name="Immobile1_CatNote" type="hidden" value="Immobile principale oggetto della comunicazione"/>
  {% else %}
  <input id="Immobile{{ i }}_DatiToponomasticiObbligatori"    	name="Immobile{{ i }}_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
  <input id="Immobile{{ i }}_Tipo"    	name="Immobile{{ i }}_Tipo"       type="hidden" dynamic_value="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " />
  <input id="Immobile{{ i }}_Note"    name="Immobile{{ i }}_Note"    type="hidden" value="Immobile principale oggetto della comunicazione"/>
  <input id="Immobile{{ i }}_CatNote" name="Immobile{{ i }}_CatNote" type="hidden" value="Immobile principale oggetto della comunicazione"/>
  <div style="display:none">
    {{ utils.provincie( 'Immobile' ~ i ~ '_Provincia', 'Provincia') }}
		<select id="Immobile{{ i }}_Comune" name="Immobile{{ i }}_Comune" style="display:none" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile{{ i }}_Provincia.value(), 'Immobile{{ i }}_Comune')"></select>	
	</div>
  {% endif %}
  {% endfor %}
  <div class="form-row">
    <div class="col-lg">
      <span class="title"> <input id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' value='si'/> &nbsp; eventuale collocazione territoriale  </span>
    </div>
  </div>
  {% for i in range(1, 6) %}
  {% if loop.first %}
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Immobile1_TipoImmobileDaNonImportare"> Particella terreni o Unità imm. urbana </label>
      <select class="form-control custom-select" id="Immobile1_TipoImmobileDaNonImportare" name="Immobile1_TipoImmobileDaNonImportare" label="Particella terreni o unità immobiliare urbana" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_CatSezione.value().length > 0 || #Immobile1_CatFoglio.value().length > 0 || #Immobile1_CatNumero.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0"  onceonly="false" >
        <option value=""></option>
        <option value="unità immobiliare urbana"> unità immobiliare urbana </option>
        <option value="particella terreni"> particella terreni </option>
      </select>
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_CatComune"> Cod. cat. </label>
      <input class="form-control"  format="catcom" id="Immobile1_CatComune" name="Immobile1_CatComune" label="Codice catastale" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_TipoImmobileDaNonImportare.value( [''] ) || #Immobile1_CatSezione.value().length > 0 || #Immobile1_CatNumero.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0 || #Immobile1_CatFoglio.value().length > 0"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_CatSezione"> Sezione </label>
      <input class="form-control" id="Immobile1_CatSezione" name="Immobile1_CatSezione" label="Sezione catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" format="cat_sez"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_CatFoglio"> Foglio </label>
      <input class="form-control" id="Immobile1_CatFoglio" name="Immobile1_CatFoglio" label="Foglio catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_TipoImmobileDaNonImportare.value( [''] ) || #Immobile1_CatSezione.value().length > 0 || #Immobile1_CatNumero.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0" format="cat_fog_sub"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_CatNumero"> Particella </label>
      <input class="form-control" id="Immobile1_CatNumero" name="Immobile1_CatNumero" label="Particella catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_TipoImmobileDaNonImportare.value( [''] ) || #Immobile1_CatSezione.value().length > 0 || #Immobile1_CatFoglio.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0" format="cat_num"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_CatSubalterno"> Subalterno </label>
      <input class="form-control" id="Immobile1_CatSubalterno" name="Immobile1_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_Categoria"> Categoria </label>
      <input class="form-control" id="Immobile1_Categoria" name="Immobile1_Categoria" label="Categoria catastale immobile" format="catcat" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="false"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Immobile1_Visura"> Visura </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Visura" type="checkbox" id="Immobile1_Visura" name="Immobile1_Visura" value="SI" enabled="#Immobile1_DatiImmobileRichiesti.checked()"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-2" style="pd4ml-visibility: hidden; pd4ml-display: none">
      <label for="Immobile1_HelpCatastale"> Informazioni </label>
      <div class="d-flex justify-content-left">
        <button class="btn btn-light" id="Immobile1_MappaCatastale" name="Immobile1_MappaCatastale" onclick="mappaCatastale('Immobile1_'); return false;" title="Mostra in mappa"><i class="fa-solid fa-globe" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;"></i></button>
        <button class="btn btn-light" id="Immobile1_HelpCatastale" name="Immobile1_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" title="Aiuto"><i class="fa-solid fa-question" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;"></i></button>
      </div>
    </div>
  </div>
  {% else %}
  <div class="form-row">
    <div class="form-group col-lg-3">
      <select class="form-control custom-select" id="Immobile{{ i }}_TipoImmobileDaNonImportare" name="Immobile{{ i }}_TipoImmobileDaNonImportare" label="Particella terreni o unità immobiliare urbana" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="#Immobile{{ i }}_DatiCatastaliObbligatori.checked() || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatNumero.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0 || #Immobile{{ i }}_Categoria.value().length > 0"  onceonly="false" >
        <option value=""></option>
        <option value="unità immobiliare urbana"> unità immobiliare urbana </option>
        <option value="particella terreni"> particella terreni </option>
      </select>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control"  format="catcom" id="Immobile{{ i }}_CatComune" name="Immobile{{ i }}_CatComune" label="Codice catastale" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="#Immobile{{ i }}_DatiCatastaliObbligatori.checked() || #Immobile{{ i }}_TipoImmobileDaNonImportare.value( [''] ) || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatNumero.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0 || #Immobile{{ i }}_Categoria.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Immobile{{ i }}_CatSezione" name="Immobile{{ i }}_CatSezione" label="Sezione catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" format="cat_sez"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Immobile{{ i }}_CatFoglio" name="Immobile{{ i }}_CatFoglio" label="Foglio catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="#Immobile{{ i }}_DatiCatastaliObbligatori.checked() || #Immobile{{ i }}_TipoImmobileDaNonImportare.value( [''] ) || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatNumero.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0 || #Immobile{{ i }}_Categoria.value().length > 0" format="cat_fog_sub"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Immobile{{ i }}_CatNumero" name="Immobile{{ i }}_CatNumero" label="Particella catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="#Immobile{{ i }}_DatiCatastaliObbligatori.checked() || #Immobile{{ i }}_TipoImmobileDaNonImportare.value( [''] ) || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0 || #Immobile{{ i }}_Categoria.value().length > 0" format="cat_num"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Immobile{{ i }}_CatSubalterno" name="Immobile{{ i }}_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Immobile{{ i }}_Categoria" name="Immobile{{ i }}_Categoria" label="Categoria catastale immobile" format="catcat" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()" mandatory="false"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Visura" type="checkbox" id="Immobile{{ i }}_Visura" name="Immobile{{ i }}_Visura" value="SI" enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-2" style="pd4ml-visibility: hidden; pd4ml-display: none">
      <div class="d-flex justify-content-left">
        <button class="btn btn-light" id="Immobile{{ i }}_MappaCatastale" name="Immobile{{ i }}_MappaCatastale" onclick="mappaCatastale('Immobile{{ i }}_'); return false;" title="Mostra in mappa"><i class="fa-solid fa-globe" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;"></i></button>
        <button class="btn btn-light" id="Immobile{{ i }}_HelpCatastale" name="Immobile{{ i }}_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" title="Aiuto"><i class="fa-solid fa-question" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;"></i></button>
      </div>
    </div>
  </div>
  {% endif %}
  {% endfor %}
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="true" )}}
</div>
{% endblock immobile %}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> di avere un interesse personale e concreto ovvero pubblico o diffuso all'accesso per la tutela di situazioni giuridicamente rilevanti per il seguente motivo </div>
</div>
<div class="container border bg-light">
  {% set testi = [
    "atto notarile",
    "controversia",
    "documentazione personale",
    "mutuo",
    "presentazione progetto edilizio",
    "presunta lesione di interessi",
    "verifica conformità edilizia"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_MotivazioneTax" name="Tassonomia_MotivazioneTax" label="Descrizione motivazioni" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_MotivazioneTax{{ loop.index }}" name="Tassonomia_MotivazioneTax" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTax{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_MotivazioneTax8" name="Tassonomia_MotivazioneTax" type="radio" value="8">
      <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTax8"> altro motivazione<span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_MotivazioneTax8_Note" name="Tassonomia_MotivazioneTax8_Note" label="Altra motivazione" mandatory_enabled="#Tassonomia_MotivazioneTax8.checked()">
    </div>
  </div>
</div>
<input id="Parametri_Motivazione" name="Parametri_Motivazione" type="hidden" dynamic_value="#Tassonomia_MotivazioneTax.value()"/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> e di essere consapevole che in presenza di controinteressati l'Amministrazione è tenuta, ai sensi dell'articolo 3 del Decreto del Presidente della Repubblica 12/04/2006, n. 184, a dare comunicazione della presente richiesta agli stessi, i quali possono farne motivata opposizione entro dieci giorni. </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Previa verifica e conferma da parte dell'ufficio competente circa la sussistenza del diritto, dei costi, dell'eventuale regolarizzazione dell'istanza, del rispetto alle disposizioni in materia di bollo e fatti salvi eventuali motivi ostativi di natura tecnica ed organizzativa, </div>
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="ChiedeGROUP" name="ChiedeGROUP" label="Modalità ricezione atti o documenti amministrativi" mandatory_enabled="!#Tassonomia_Accessorich1.checked()"></div>
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro1"> di poterli ritirare presso l'ufficio competente dell'Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro5" name="Tassonomia_Accessoritiro5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro5"> di riceverli all'indirizzo indicato come domiciliazione delle comunicazioni relative al procedimento
	</label>
  </div>
  <!--
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro3" name="Tassonomia_Accessoritiro3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro3"> di riceverli a mezzo posta all'indirizzo di residenza sopra indicato <div class="space-0"></div> <span class="infoes"> (se previsto dall'Amministrazione) </span></label>
  </div>
  -->
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro4" name="Tassonomia_Accessoritiro4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro4"> di riceverli a mezzo posta al seguente indirizzo <div class="space-0"></div> <span class="infoes"> (se previsto dall'Amministrazione) </span></label>
    {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile6", 
                                                                   intestazione="sito in", 
                                                                   annotazioniSolo1="", 
                                                                   visibility_intestazione="display:none", 
                                                                   civico_obbligatorio="true", 
                                                                   mandatory_enabled="#Tassonomia_Accessoritiro4.checked()", 
                                                                   enabled="true", 
                                                                   suffix="", 
                                                                   visibility_info="false" )}}
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked() || #Immobile5_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
